
D4Science Infrastructure - Task #13054

Infrastructure-monitor: The new VO D4OS is not shown anymore

Dec 17, 2018 02:51 PM - Roberto Cirillo

Status: Closed Start date: Dec 17, 2018

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Pre-Production, Production   

Description

The new VO D4OS is missing on every infrastructure-monitor.

Please could you re enable it on Production and PreProduction monitors?

History

#1 - Dec 19, 2018 11:59 AM - Massimiliano Assante

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - Dec 19, 2018 12:50 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
